Subject: Trainer Candidate - Itush Bansal
From: Itush Bansal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:23:13 -0400

| | Tech Support Test

Name | Itush Bansal
E-mail | [email-masked]
Phone Number | (+91) 8800680087
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IB Marketing | Regional Sales Manager | | 75000
Previous Employer 1 | OYO Rooms | Business Developement Manager | 10-01-2020 | 60000
Previous Employer 2 | GuestHouser | Customer Service Manager | 10-04-2019 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have been a mentor for all the new customer service executives hired in my organizations. I have trained almost 40,000+ executives till date.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When we train a batch of 100 or more trainees together. It becomes very hard to manage all of them. Similar situation came across at guesthouser, the trainees were handed over to me for a Week long training and I started the first day and realized, due to bulk hiring, some of the trainees were not even aware about the expectations that company is asking from them. This leads to some HR Related questions in the meeting, to which I cannot reply as I dont know these details.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Hospitability
What according to you makes you a good candidate for this position? | I am a Customer Service Experiences professional, but I am also a Sales Guy, which makes me different from all other candidates. Because I know how to convince a customer to pay for something, so I can surely assist them once they have paid.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |